# toolbar.clear

Clears a toolbar

Usage

    toolbar.clear [-q] <id>

Description
Clears the contents of the toolbar specified by <id>. If the toolbar does not exist then a warning is printed unless the -q switch is used.
Switches

-q | --quiet
Run quietly

Syntax Specification

    toolbar.clear [-q] <id:string>

See also
$toolbar.exists, toolbar.remove, toolbar.show, toolbar.destroy

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013